<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/text/txt-glowing.css">
    <title>Document</title>
</head>
<body>
    <h1>
        <span>S</span>
        <span>t</span>
        <span>u</span>
        <span>n</span>
        <span>n</span>
        <span>i</span>
        <span>n</span>
        <span>g</span>
    </h1>
</body>
</html>